<?php  

 error_reporting(0);

if($_SERVER['HTTP_HOST']=="freelance.ps"
|| $_SERVER['HTTP_HOST']=="www.freelance.ps"
|| $_SERVER['HTTP_HOST']=="offers.ps"
|| $_SERVER['HTTP_HOST']=="www.offers.ps"
){


  //$connect=mysqli_connect("localhost","freelanc_platfor","A{\$f[QpT+pT%","freelanc_platform") or die ("Cant Conenct To DB ");
 } else{
	 
//  $connect=mysqli_connect("localhost","root","","platform");
	 
	 }
	// $connect=mysql_connect("82.102.216.160","marwan","Admin@Admin@2017")   or die(mysql_error()) ;
	 
	 
	  $connect=mysqli_connect("localhost","marwan","Admin@Admin@2017","taj_db")  or die("cant connect ")  ;
	// var_dump(error_get_last());
	/*if(mysqli_errno( $connect)==1040){
		mysqli_close($connect);
		
		exit();
		
		}*/
		
	
 mysqli_query($connect,"set names utf8");
 //mysqli_query($connect,"set global max_connections=5000;");
 
 ?>